/*
@media (min-width:1800px){
	.grid-sizer,
	.grid-item { width: 33.3333%}
}
*/
@media (max-width:1199px){
	
}
@media (min-width:1000px){
	.home-where-to-buy{
		padding-top: 40px;
	}
}
@media (min-width:992px){
	.menu-main{
		display: block !important;
	}
	.menu-main {
		visibility: visible !important;
	}
	.menu-main li:hover > .sub-menu{
		visibility: visible;
	    opacity: 1;
	    z-index: 10;
	}
}
@media (max-width:991px){
	body{
		padding: 0;
	}
	.rev_slider_wrapper{
		padding: 0 !important;
	}
    body.menu-opened .top-logo > a{
        opacity: 1;
    }
	.menu-main-wrap{
        display: none;
		overflow-y: scroll;
	}
    .menu-opened .menu-main-wrap{
        display: block;
        position: absolute;
        top: 60px;
    }
    .menu-opened.admin-bar .menu-main-wrap{
        top: 92px;
    }
	.header-nav_button{
        right: -15px;
		top: -10px;
		height: 60px;
	}
	.menu-main {
        -webkit-box-ordinal-group: 3;
        order: 2;
        display: block;
        width: 100vw;
        -webkit-box-flex: 0;
        flex: none;
        background: #fff;
        margin: 0;
        visibility: hidden;
        height: calc(100vh - 96px);
        overflow: scroll
    }
    .header--nav_active .menu-main {
        visibility: visible;
        -webkit-animation: w .4s both ease-in-out;
        animation: w .4s both ease-in-out
    }
    .header--nav_active .menu-main > li:first-child {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .08s;
        animation-delay: .08s
    }
    .header--nav_active .menu-main > li:nth-child(2) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .16s;
        animation-delay: .16s
    }
    .header--nav_active .menu-main > li:nth-child(3) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .24s;
        animation-delay: .24s
    }
    .header--nav_active .menu-main > li:nth-child(4) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .32s;
        animation-delay: .32s
    }
    .header--nav_active .menu-main > li:nth-child(5) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .4s;
        animation-delay: .4s
    }
    .header--nav_active .menu-main > li:nth-child(6) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .48s;
        animation-delay: .48s
    }
    .header--nav_active .menu-main > li:nth-child(7) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .56s;
        animation-delay: .56s
    }
    .header--nav_active .menu-main > li:nth-child(8) {
        -webkit-animation: g .4s both ease-in-out;
        animation: g .4s both ease-in-out;
        -webkit-animation-delay: .64s;
        animation-delay: .64s
    }
    .menu-main li{
    	display: block;
    	margin: 0;
    	height: auto;
    	border-bottom:1px solid rgba(30,30,30,.2);
    }
    .menu-main > li > a{
    	display: block;
    	margin-top: 0;
    	 padding: 0 15px;
    	min-height: 60px;
    }
    .menu-main > li > a:after, .subnav .menu > li > a:after{
    	display: none !important;
    }
    .subnav .menu{
        padding-right: 2.5em;
    }
    .menu-main .sub-menu{
    	display: none;
    	visibility: visible;
    	position: relative;
    	opacity: 1;
    	border: 0;
    	background: #efefef;
    }
    .menu-main .sub-menu li{
    	border-bottom: 0;
    }
    .menu-main .sub-menu a{
    	padding:0.8rem 1.5rem;
    }
    .menu-main > li.menu-item-has-children > a{
    	padding-left: 30px;
    	padding-right: 30px;
    }
    .menu-main > li.menu-item-has-children > a > span.arrow{
    	top:50%;
    	margin-top: -15px;
    	width: 30px;
    	text-align: center;
    }
    .search{
    	display: none;
    	position: absolute;
	    top: 60px;
	    left: 0;
	    width: 100%;
	    height: 3rem;
	    background: #381d6b;
    }
    .menu-opened .search{
		display: block;
    }
    .search input[type="text"]{
    	visibility: visible;
    	opacity: 1;
    	padding: .75rem 2.5rem .5rem 1.5rem;
    	width: 100%;
    	height: 3rem;
    	max-width: none;
    	font-size: 1rem;
    }
    .search input[type="submit"]{
    	display: block;
    	position: absolute;
    	right: 0px;
    	top: 0px;
    	width: 3rem;
    	height: 3rem;
    	border:0;
    	background: url(../images/icon-search-white.svg) no-repeat center;
	    -webkit-background-size: 50% 50%;
	    background-size: 50% 50%;    
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
        float: none;
        overflow: hidden;
        margin-bottom: 30px;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
        padding-left: 0;
    }
}
@media (max-width:767px){
    html #wpadminbar{
        display: none;
    }
    .admin-bar .top-bar{
        top: 0;
    }
    .menu-opened.admin-bar .menu-main-wrap{
        top:60px;
    }
    .header{
        padding: 70px 0 10px;
    }
    .header-placeholder{
        height: 60px;
    }
    .where-to-buy-left .vc_column-inner,
    .where-to-buy-right .vc_column-inner,
    .our-farms-left  .vc_column-inner,
    .our-farms-right  .vc_column-inner{
        padding-left: 0;
        padding-right: 0;
    }
	.slider-text{
		font-size: 20px;
		line-height: 22px;
	}
    .copyright .left,.copyright .right{
        float: none;
        text-align: center;
    }
    .slide-caption{
        line-height: 45px !important;
        font-size: 35px !important;
    }
    .slide-caption img{
        width: 90px !important;
    }
    .featured-boxes .box{
        width: 100%;
    }
    .menu-footer{
        padding:0 30px;
    }
    .cats-list .cat-item{
        height: 170px;
    }
    .cats-list .cat-name{
        font-size: 35px;
    }
    .cats-list .cat-btn{
        padding:0 15px;
        line-height: 30px;
        font-size: 14px;
    }
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
        width: 100%;
    }
    .woocommerce-product-gallery__wrapper{
        float: none;
        margin-bottom: 30px;
        width: 100%;
    }
    .woocommerce-product-gallery__thumbs{
        display: none;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
        float: none;
        padding-left: 0;
    }
    .mobile-top-text{
        display: block;
    }
    .popup-newsletter .left{
        display: none;
    }
    .popup-newsletter .left, .popup-newsletter .right{
        float: none;
        width: 100%;
    }
    .popup-newsletter .right{
        padding:20px;
    }
    .popup-newsletter .text{
        padding-top: 0;
    }
    .popup-newsletter > .inner{
        margin:0 20px;
        width: auto;
    }
    .popup-newsletter .text h2{
        margin-bottom: 20px;
        padding-bottom: 20px;
        font-size: 22px;
    }
    .popup-newsletter .bottom{
        padding:20px;
    }
    .popup-newsletter .mc4wp-form-fields .textbox{
        padding-right: 0;
        float: none;
        width: 100%;
    }
    .popup-newsletter .mc4wp-form-fields input[type="text"], .popup-newsletter .mc4wp-form-fields input[type="email"]{
        margin:0 0 10px;
        width: 100%;
    }
    .popup-newsletter [type="submit"]{
        float: none;
        width: 100%;
    }
    .mc4wp-form-fields button{
        float: none;
        width: 100%;
    }
}
@media (max-width:480px){
	.top-logo > a{
        margin-left: 35px;
    }
}